<?php if( function_exists('acf_add_local_field_group') ):

acf_add_local_field_group(array(
	'key' => 'group_5ab3d864ef1e2',
	'title' => esc_attr__( 'Gallery Options', 'lawyers' ),
	'fields' => array(
		array(
			'key' => 'field_5ab3de9f19e60',
			'label' => esc_attr__( 'Tagline text', 'lawyers' ),
			'name' => 'mt_gallery_subtitle',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add top page tagline text', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3dec719e61',
			'label' => esc_attr__( 'Gallery Images', 'lawyers' ),
			'name' => 'mt_gallery_images',
			'type' => 'gallery',
			'instructions' => esc_attr__( 'Add gallery images', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'min' => '',
			'max' => '',
			'insert' => 'append',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => '',
		),
		array(
			'key' => 'field_5ab3dee219e62',
			'label' => esc_attr__( 'Gallery Template', 'lawyers' ),
			'name' => 'mt_gallery_template',
			'type' => 'select',
			'instructions' => esc_attr__( 'Select the gallery template', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'choices' => array(
				'mt_gallery_2cols' => '2 Columns',
				'mt_gallery_3cols' => '3 Columns',
				'mt_gallery_4cols' => '4 Columns',
			),
			'default_value' => array(
				0 => 'mt_gallery_3cols',
			),
			'allow_null' => 0,
			'multiple' => 0,
			'ui' => 0,
			'ajax' => 0,
			'return_format' => 'value',
			'placeholder' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'mt_gallery',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_5ab3d4c667cd7',
	'title' => esc_attr__( 'Item Customization', 'lawyers' ),
	'fields' => array(
		array(
			'key' => 'field_5ab3d4d18a838',
			'label' => esc_attr__( 'Font Awesome Icon', 'lawyers' ),
			'name' => 'mt_practice_icon',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add practice area icon code. Please choose the icon from the Font Awesome website ( https://fontawesome.com)', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => 'fa-truck',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d54e8a839',
			'label' => esc_attr__( 'Use Custom URL', 'lawyers' ),
			'name' => 'mt_practice_on_off',
			'type' => 'true_false',
			'instructions' => esc_attr__( 'Use Custom URL for practice item', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'message' => '',
			'default_value' => 0,
			'ui' => 1,
			'ui_on_text' => '',
			'ui_off_text' => '',
		),
		array(
			'key' => 'field_5ab3d5838a83a',
			'label' => esc_attr__( 'Custom URL', 'lawyers' ),
			'name' => 'mt_practice_url',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add custom URL for practice item', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'mt_practice_areas',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_5ab3d5acb517f',
	'title' => esc_attr__( 'Team Customize', 'lawyers' ),
	'fields' => array(
	
		array(
			'key' => 'field_5b1e54953cdea',
			'label' => esc_attr__( 'Position', 'lawyers' ),
			'name' => 'match_team_position',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add team position', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		
		array(
			'key' => 'field_5ab3d5b3cfe40',
			'label' => esc_attr__( 'Twitter URL', 'lawyers' ),
			'name' => 'mt_team_twitter_url',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add Twitter URL', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d5dbcfe41',
			'label' => esc_attr__( 'Facebook URL', 'lawyers' ),
			'name' => 'mt_team_facebook_url',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add Facebook URL', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d609cfe43',
			'label' => esc_attr__( 'LinkedIn URL', 'lawyers' ),
			'name' => 'mt_team_linkedin_url',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add LinkedIn URL', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d626cfe44',
			'label' => esc_attr__( 'Email Address', 'lawyers' ),
			'name' => 'mt_team_mail',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add email address', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'mt_team',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_5ab3d65a58397',
	'title' => esc_attr__( 'Item Customization', 'lawyers' ),
	'fields' => array(
		array(
			'key' => 'field_5ab3d665044f5',
			'label' => esc_attr__( 'Client Name', 'lawyers' ),
			'name' => 'mt_testimonial_client_name',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add client name', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d68a044f6',
			'label' => esc_attr__( 'Client Company', 'lawyers' ),
			'name' => 'mt_testimonial_client_company',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add client\'s company name', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d6c7044f7',
			'label' => esc_attr__( 'Client Small Image', 'lawyers' ),
			'name' => 'mt_testimonial_client_img',
			'type' => 'image',
			'instructions' => esc_attr__( 'Add client small image', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'return_format' => 'url',
			'preview_size' => 'thumbnail',
			'library' => 'all',
			'min_width' => '',
			'min_height' => '',
			'min_size' => '',
			'max_width' => '',
			'max_height' => '',
			'max_size' => '',
			'mime_types' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'mt_testimonials',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_5ab3d761d9303',
	'title' => esc_attr__( 'Item Customization', 'lawyers' ),
	'fields' => array(
		array(
			'key' => 'field_5ab3d76c807c0',
			'label' => esc_attr__( 'Money Result', 'lawyers' ),
			'name' => 'mt_case_money',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add case result settlement', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d787807c1',
			'label' => esc_attr__( 'Charges Title', 'lawyers' ),
			'name' => 'mt_case_charges_title',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add charges title', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d7e4807c2',
			'label' => esc_attr__( 'Charges Text', 'lawyers' ),
			'name' => 'mt_case_charges_text',
			'type' => 'textarea',
			'instructions' => esc_attr__( 'Add charges text', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => 3,
			'new_lines' => '',
		),
		array(
			'key' => 'field_5ab3d7f7807c3',
			'label' => esc_attr__( 'Result Title', 'lawyers' ),
			'name' => 'mt_case_result_title',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add result title', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d811807c4',
			'label' => esc_attr__( 'Result Text', 'lawyers' ),
			'name' => 'mt_case_result_text',
			'type' => 'textarea',
			'instructions' => esc_attr__( 'Add result text', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'maxlength' => '',
			'rows' => -1,
			'new_lines' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'mt_case_results',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

acf_add_local_field_group(array(
	'key' => 'group_5ab3d39cc2857',
	'title' => esc_attr__( 'Page Customization', 'lawyers' ),
	'fields' => array(
		array(
			'key' => 'field_5ab3d3b485427',
			'label' => esc_attr__( 'Custom Title', 'lawyers' ),
			'name' => 'mt_page_title',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add page custom title', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
		array(
			'key' => 'field_5ab3d3ce85428',
			'label' => esc_attr__( 'Tagline text', 'lawyers' ),
			'name' => 'mt_page_tagline',
			'type' => 'text',
			'instructions' => esc_attr__( 'Add page tagline text', 'lawyers' ),
			'required' => 0,
			'conditional_logic' => 0,
			'wrapper' => array(
				'width' => '',
				'class' => '',
				'id' => '',
			),
			'default_value' => '',
			'placeholder' => '',
			'prepend' => '',
			'append' => '',
			'maxlength' => '',
		),
	),
	'location' => array(
		array(
			array(
				'param' => 'post_type',
				'operator' => '==',
				'value' => 'page',
			),
		),
	),
	'menu_order' => 0,
	'position' => 'normal',
	'style' => 'default',
	'label_placement' => 'top',
	'instruction_placement' => 'label',
	'hide_on_screen' => '',
	'active' => 1,
	'description' => '',
));

endif;