<?php get_header(); ?>

<?php

$mt_page_title = get_post_meta(get_option('page_for_posts'), "mt_page_title", true);
$mt_page_tagline = get_post_meta(get_option('page_for_posts'), "mt_page_tagline", true);

$image = wp_get_attachment_image_src( get_post_thumbnail_id( get_option('page_for_posts') ), 'full' );
   
$mt_sidebar_page = get_theme_mod( 'mt_sidebar_page', 'mt_sidebar_page_right');  

if(empty($mt_sidebar_page)) { $mt_sidebar_page = 'mt_sidebar_page_right'; } 
  
?>

 <div class="page-head <?php if(empty($image)):?> topnoimg <?php endif;?>" <?php if(!empty($image)):?> style="background-image:url('<?php echo esc_url($image[0]); ?>');" <?php endif;?>>
	
	<div class="inner-desc">
		<div class="container">
		<?php if(!empty($mt_page_title)): ?>
		<h1 class="page-title"><?php echo esc_html($mt_page_title) ;?></h1>
		  <?php else: ?>
		<h1 class="page-title"><?php echo get_the_title(get_option('page_for_posts')); ?></h1>
		<?php endif; ?>
		<?php if(!empty($mt_page_tagline)): ?>
		<span class="post-subtitle page-subtitle"> <?php echo esc_html($mt_page_tagline); ?></span>
        <?php endif; ?>
		</div>
	</div>
	
</div> 

<div id="wrap-content" class="blog-post-single">
<div class="container">
	<div class="row">
		<?php if ( is_active_sidebar( 'sidebar-1' ) && ( $mt_sidebar_page != 'mt_sidebar_page_no' ) ): ?>
		<div class="col-lg-9 <?php if ( $mt_sidebar_page == 'mt_sidebar_page_left' ): ?> posts-holder-push-right <?php else: ?> posts-holder post-sidebar <?php endif; ?>">
			<?php else: ?>
			<div class="col-lg-12 page-full">
				<?php endif; ?>
				<?php if ( !is_active_sidebar( 'sidebar-1' ) || ( $mt_sidebar_page == 'mt_sidebar_page_no' ) ): ?> 
				<div class="layout-1col-fw">
					<?php endif;?>
					<?php 
						if (have_posts()) : while (have_posts()) : the_post(); 
						
						$classes_post = array('blog-item-1col','single-post-holder','single-article-container');
							
						?>
					<article id="post-<?php the_ID(); ?>" <?php post_class($classes_post); ?> >
					
					 <?php if ( has_post_thumbnail($post->ID ) ): ?>
      <div class="post-image">
	   
         <?php the_post_thumbnail('full', array('class'=> 'img-fluid img-featured', 'alt' => ''.get_the_title().'', 'title' => ''.get_the_title().'')); ?>
			
      </div>
      <!--post-image-->
   
   <?php endif; ?>
   
 <ul class="blog-date">
<li class="meta-author"><i class="fa fa-user"></i> <?php the_author(); ?> </li>		 
<li class="meta-date"><?php echo get_the_date(get_option('date_format')); ?></li>
<li class="meta-categ"><?php the_category(' '); ?></li>
</ul>
   
	<h2 class="blog-title"><?php the_title(); ?></h2>
			
						<div class="post-content single-post-content single-article-page clearfix">
							<?php the_content(); ?>
						</div>
						<!--post-content-->
						<?php
							wp_link_pages(array(
							    'before' => '<div class="page-links">',
							    'after' => '</div>',
							    'nextpagelink' => '<span class="next-page">'.esc_html__('Next Page', 'lawyers').'</span>',
							    'previouspagelink' => '<span class="previous-page">'.esc_html__('Previous Page', 'lawyers').'</span>',
							    'next_or_number' => 'next'
							));
							?>
						<?php if(has_tag()): ?>
						<div class="tags-single-page">
							<?php the_tags('',' ', ''); ?>
						</div>
						<!--tags-single-page-->
						<?php endif; ?>
						<?php $authordesc = get_the_author_meta( 'description' );
							if ( ! empty ( $authordesc ) ):
							
							?>  
						<div class="author-single-page">
							<div class="author-avatar"> <?php echo get_avatar( get_the_author_meta( 'user_email' ), '100' ); ?>  </div>
							<div class="author-content">
								<h3><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>"> <?php the_author_meta( 'display_name' ); ?></a></h3>
								<div class="author-text"> <?php the_author_meta( 'description' ); ?> </div>
							</div>
							<!--author-content-->
						</div>
						<!--author-single-page-->
						<?php endif; ?>
					
					<?php  endwhile;
						else: ?>
					<p class="alignc"><?php esc_html_e( 'Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try the menu above.', 'lawyers' ); ?></p>
					<?php endif; ?>
					<?php if ( comments_open() || get_comments_number() ) {	comments_template(); } ?>
					
					</article>
				</div>
				<?php if ( !is_active_sidebar( 'sidebar-1' ) || ( $mt_sidebar_page == 'mt_sidebar_page_no' ) ): ?> 
			</div>
			<?php else: ?>
			<?php get_sidebar(); ?>
			<?php endif; ?>
		</div>
		<!--row-->
	</div>
	<!--container-->
</div>
<?php get_footer(); ?>