<?php
/**
* The configuration options
*/

if ( ! function_exists( 'lawyers_kirki_update_url' ) ) {
    function lawyers_kirki_update_url( $config ) {
        $config['url_path'] = get_template_directory_uri() . '/include/customizer/kirki/';
        return $config;
    }
}
add_filter( 'kirki/config', 'lawyers_kirki_update_url' );

if ( class_exists( 'Kirki' ) ) {

	/**
	 * Add sections
	 */
	 
	Kirki::add_section( 'mt_general_options', array(
		'title'          => esc_attr__( 'General Options', 'lawyers' ),
		'priority'       => 50,
		'capability'     => 'edit_theme_options',
	) );
	
	Kirki::add_section( 'mt_home_options', array(
		'title'          => esc_attr__( 'Home Slider', 'lawyers' ),
		'priority'       => 51,
		'capability'     => 'edit_theme_options',
	) );
	
	Kirki::add_section( 'mt_footer_options', array(
		'title'          => esc_attr__( 'Footer', 'lawyers' ),
		'priority'       => 52,
		'capability'     => 'edit_theme_options',
	) );
	
	Kirki::add_section( 'mt_typography_options', array(
		'title'          => esc_attr__( 'Typography', 'lawyers' ),
		'priority'       => 53,
		'capability'     => 'edit_theme_options',
	) );
	
	Kirki::add_section( 'mt_social_media', array(
		'title'          => esc_attr__( 'Social Media', 'lawyers' ),
		'priority'       => 54,
		'capability'     => 'edit_theme_options',
	) );
	 
	
	/**
	 * Add the configuration.
	 * This way all the fields using the 'mt_fields' ID
	 * will inherit these options
	 */
	Kirki::add_config( 'mt_fields', array(
		'capability'    => 'edit_theme_options',
		'option_type'   => 'theme_mod',
	) );
	
	
	//colors
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_body_text_color',
		'label'       => esc_attr__( 'Body Text Color', 'lawyers' ),
		'default'     => '#707070',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select body text color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_link_primary',
		'label'       => esc_attr__( 'Link Color', 'lawyers' ),
		'default'     => '#ff6666',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select link color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_heavy_color',
		'label'       => esc_attr__( 'Heavy Color for Headings', 'lawyers' ),
		'default'     => '#252525',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select heavy color headings', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_pages_title_color',
		'label'       => esc_attr__( 'Pages Title Color', 'lawyers' ),
		'default'     => '#ffffff',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select pages title color', 'lawyers' ),
	) );

	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_header_bkg_color',
		'label'       => esc_attr__( 'Top Header Background Color', 'lawyers' ),
		'default'     => '#212D3A',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select top header background color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_menu_item_normal_color',
		'label'       => esc_attr__( 'Menu Item Normal State Color', 'lawyers' ),
		'default'     => '#ffffff',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select menu item normal state color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_menu_item_hover_color',
		'label'       => esc_attr__( 'Menu Item Hover State Color', 'lawyers' ),
		'default'     => '#ff6666',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select menu item hover state color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_slider_caption_color',
		'label'       => esc_attr__( 'Home Slider Caption Color', 'lawyers' ),
		'default'     => '#ffffff',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select home slider caption color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_footer_bkg_color',
		'label'       => esc_attr__( 'Footer Background Color', 'lawyers' ),
		'default'     => '#212D3A',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select footer background color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_footer_text_color',
		'label'       => esc_attr__( 'Footer Text Color', 'lawyers' ),
		'default'     => '#ffffff',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select footer text color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_footer_widget_title_color',
		'label'       => esc_attr__( 'Footer Widget Title Color', 'lawyers' ),
		'default'     => '#ffffff',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select footer widget title color', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'color',
		'settings'    => 'mt_footer_social_normal_color',
		'label'       => esc_attr__( 'Footer Social Icons Normal Color', 'lawyers' ),
		'default'     => '#ffffff',
		'section'     => 'colors',
		'description' => esc_attr__( 'Select footer social icons normal color', 'lawyers' ),
	) );
	
	// General Options
	
	Kirki::add_field( 'mt_fields', array(
	'type'        => 'radio',
	'settings'    => 'mt_top_header_display',
	'label'       => esc_attr__( 'Top Header Display', 'lawyers' ),
	'section'     => 'mt_general_options',
	'default'     => 'mt_top_header_display_1',
	'choices'     => array(
		'mt_top_header_display_1' => esc_attr__( 'Top Header 1', 'lawyers' ),
		'mt_top_header_display_2' => esc_attr__( 'Top Header 2', 'lawyers' ),
		'mt_top_header_display_3' => esc_attr__( 'Top Header 3', 'lawyers' ),
		'mt_top_header_display_4' => esc_attr__( 'Top Header 4', 'lawyers' ),
		'mt_top_header_display_5' => esc_attr__( 'Top Header 5', 'lawyers' ),
	),
) );

	Kirki::add_field( 'match_fields', array(
	'type'        => 'switch',
	'settings'    => 'match_header_fixed',
	'label'       => esc_attr__( 'Fixed Top Header', 'lawyers' ),
	'section'     => 'mt_general_options',
	'default'     => 'off',
	'choices'     => array(
		'on'  => esc_attr__( 'On', 'lawyers' ),
		'off' => esc_attr__( 'Off', 'lawyers' ),
	),
) );

	Kirki::add_field( 'mt_fields', array(
		'type'        => 'textarea',
		'settings'    => 'mt_tright_contact_phone',
		'label'       => esc_attr__( 'Header - Phone', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_general_options',
		'description'     => esc_attr__( 'Add phone number in the header', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'textarea',
		'settings'    => 'mt_tright_contact_email',
		'label'       => esc_attr__( 'Header - Email', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_general_options',
		'description'     => esc_attr__( 'Add email in the header', 'lawyers' ),
	) );
	
	Kirki::add_field( 'match_fields', array(
		'type'        => 'textarea',
		'settings'    => 'match_mobile_info',
		'label'       => esc_attr__( 'Menu Header Business Info Mobile', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_general_options',
		'description' => esc_attr__( 'Add menu header business info for mobile', 'lawyers' ),
	) );

	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_practice_items_nr',
		'label'       => esc_attr__( 'Practice Areas - Number of items per page', 'lawyers' ),
		'default'     => '12',
		'section'     => 'mt_general_options',
		'description'     => esc_attr__( 'Change the number of practice area items per page', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'image',
		'settings'    => 'mt_practice_item_top_img',
		'label'       => esc_attr__( 'Practice Item - Single Page Top Image', 'lawyers' ),
		'default'     => '',
		'description'     => esc_attr__( 'Add top image to the single practice item page', 'lawyers' ),
		'section'     => 'mt_general_options',
		
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_team_items_nr',
		'label'       => esc_attr__( 'Team - Number of items per page', 'lawyers' ),
		'default'     => '12',
		'section'     => 'mt_general_options',
		'description'     => esc_attr__( 'Change the number of team items per page', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'image',
		'settings'    => 'mt_team_member_top_image',
		'label'       => esc_attr__( 'Team - Single Page Top Image', 'lawyers' ),
		'default'     => '',
		'description'     => esc_attr__( 'Add top image to the single team item page', 'lawyers' ),
		'section'     => 'mt_general_options',
		
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'image',
		'settings'    => 'mt_cases_top_image',
		'label'       => esc_attr__( 'Case Studies - Single Page Top Image', 'lawyers' ),
		'default'     => '',
		'description'     => esc_attr__( 'Add top image to the single case study page', 'lawyers' ),
		'section'     => 'mt_general_options',
		
	) );
	
	Kirki::add_field( 'match_fields', array(
	'type'        => 'radio-image',
	'settings'    => 'match_home_articles_layout',
	'label'       => esc_attr__( 'Blog - Articles Layout', 'lawyers' ),
	'section'     => 'mt_general_options',
	'description'     => esc_attr__( 'Select the articles layout for blog page', 'lawyers' ),
	'default'     => 'match_home_articles_layout_1col',
	'choices'     => array(
		'match_home_articles_layout_1col' => get_template_directory_uri() . '/images/layouts/layout-1col.png',
		'match_home_articles_layout_2col_grid' => get_template_directory_uri() . '/images/layouts/layout-2col.png',
		'match_home_articles_layout_3col_grid' => get_template_directory_uri() . '/images/layouts/layout-3col.png',
		'match_home_articles_layout_1col_list_left' => get_template_directory_uri() . '/images/layouts/layout-1col_list_left.png',
	),
) );
	
	Kirki::add_field( 'mt_fields', array(
	'type'        => 'radio-image',
	'settings'    => 'mt_sidebar_page',
	'label'       => esc_attr__( 'Sidebar Display', 'lawyers' ),
	'section'     => 'mt_general_options',
	'description'     => esc_attr__( 'Select how do you want to display the sidebar for pages ( right / left / none )', 'lawyers' ),
	'default'     => 'mt_sidebar_page_right',
	'choices'     => array(
		'mt_sidebar_page_right'   => get_template_directory_uri() . '/images/sidebar/sidebar-right.png',
		'mt_sidebar_page_left'   => get_template_directory_uri() . '/images/sidebar/sidebar-left.png',
		'mt_sidebar_page_no'   => get_template_directory_uri() . '/images/sidebar/sidebar-no.png',
	),
) );

	Kirki::add_field( 'mt_fields', array(
	'type'        => 'switch',
	'settings'    => 'mt_scroll_top',
	'label'       => esc_attr__( 'Scroll Top Button', 'lawyers' ),
	'section'     => 'mt_general_options',
	'default'     => '0',
	'description'     => esc_attr__( 'Select if you want to show the scroll to top button', 'lawyers' ),
	'choices'     => array(
		'on'  => esc_attr__( 'On', 'lawyers' ),
		'off' => esc_attr__( 'Off', 'lawyers' ),
	),
) );

	Kirki::add_field( 'mt_fields', array(
		'type'        => 'image',
		'settings'    => 'mt_error_page_img',
		'label'       => esc_attr__( '404 Error Page Background', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_general_options',
		'description'     => esc_attr__( 'Add 404 error page background', 'lawyers' ),
	) );

	// Home Options
	
	Kirki::add_field( 'mt_fields', array(
	'type'        => 'radio',
	'settings'    => 'match_home_top',
	'label'       => esc_attr__( 'Home - Slider or Video', 'lawyers' ),
	'section'     => 'mt_home_options',
	'default'     => 'match_home_top_slider',
	'choices'     => array(
		'match_home_top_slider'   => esc_attr__( 'Slider', 'lawyers' ),
		'match_home_top_video' => esc_attr__( 'Video', 'lawyers' ),
	),
) );

	Kirki::add_field( 'mt_fields', array(
	'type'        => 'repeater',
	'label'       => esc_attr__( 'Home - Slider Items', 'lawyers' ),
	'section'     => 'mt_home_options',
	'description' => esc_attr__( 'Create home top slider. Add as much items as you want', 'lawyers' ),
	'row_label' => array(
		'type' => 'text',
		'value' => esc_attr__('Slider Item', 'lawyers' ),
	),
	'settings'    => 'mt_slides',
	'default'     => '',
	'fields' => array(
		'mt_slide_text' => array(
			'type'        => 'textarea',
			'label'       => esc_attr__( 'Slider Text', 'lawyers' ),
			'description' => esc_attr__( 'Add text description', 'lawyers' ),
			'default'     => '<h2>We provide legal<br>help for</h2>
            <h4>Auto Accidents</h4>
<a class="btn-white" href="#">Find More</a>',
		),
		'mt_slide_image' => array(
			'type'        => 'image',
			'label'       => esc_attr__( 'Slider Image', 'lawyers' ),
			'description' => esc_attr__( 'Upload image file', 'lawyers' ),
			'default'     => '',
		),
	)
) );

	Kirki::add_field( 'mt_fields', array(
		'type'        => 'textarea',
		'settings'    => 'match_video_url',
		'label'       => esc_attr__( 'Home - Video URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_home_options',
		'description'     => esc_attr__( 'Add home top video URL ( video must be self hosted )', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'textarea',
		'settings'    => 'match_video_text',
		'label'       => esc_attr__( 'Home - Video Text', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_home_options',
		'description'     => esc_attr__( 'Add home top video text', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'upload',
		'settings'    => 'match_video_img',
		'label'       => esc_attr__( 'Home - Video Image Preloader', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_home_options',
		'description'     => esc_attr__( 'Add video image preloader. Useful for slow speed connections.', 'lawyers' ),
	) );
		

	// Footer Options

	Kirki::add_field( 'mt_fields', array(
	'type'        => 'radio',
	'settings'    => 'mt_footer_radio',
	'label'       => esc_attr__( 'Footer Display', 'lawyers' ),
	'section'     => 'mt_footer_options',
	'default'     => 'footer_widgets',
	'description' => esc_attr__( 'Choose if you want to display contact form footer or widgetized footer', 'lawyers' ),
	'choices'     => array(
		'footer_contact'   => esc_attr__( 'Contact Form Footer', 'lawyers' ),
		'footer_col1' => esc_attr__( '1 Widget Footer', 'lawyers' ),
		'footer_col2' => esc_attr__( '2 Widgets Footer', 'lawyers' ),
		'footer_widgets' => esc_attr__( '3 Widgets Footer', 'lawyers' ),
		'footer_col4' => esc_attr__( '4 Widgets Footer', 'lawyers' ),
	),
) );

	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_footer_contact_shortcode',
		'label'       => esc_attr__( 'Contact Form - Shortcode', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_footer_options',
		'description'     => esc_attr__( 'Go to Contact Form 7 plugin and copy / paste the footer contact form shortcode here', 'lawyers' ),
		'sanitize_callback' => 'wp_kses_post'
	) );

	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_footer_title',
		'label'       => esc_attr__( 'Contact Form - Title', 'lawyers' ),
		'default'     => 'Free Case Evaluation',
		'section'     => 'mt_footer_options',
		'description'     => esc_attr__( 'Change contact form title', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_footer_subtitle',
		'label'       => esc_attr__( 'Contact Form - Subtitle', 'lawyers' ),
		'default'     => 'Fill out the form to receive a free confidential consultation',
		'section'     => 'mt_footer_options',
		'description'     => esc_attr__( 'Change contact form subtitle', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'textarea',
		'settings'    => 'mt_footer_copy',
		'label'       => esc_attr__( 'Copyright Text', 'lawyers' ),
		'default'     => '&copy; Lawyers. Designed by MatchThemes.',
		'section'     => 'mt_footer_options',
		'description'     => esc_attr__( 'Change copyright text', 'lawyers' ),
	) );
	
	//typography
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'select',
		'settings'    => 'mt_body_font',
		'label'       => esc_attr__( 'Body - Font Family', 'lawyers' ),
		'default'     => 'Open Sans',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select a font family from the Google Web Fonts', 'lawyers' ),
		'choices'  => Kirki_Fonts::get_font_choices(),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_body_font_weight',
		'label'       => esc_attr__( 'Body - Font Weight', 'lawyers' ),
		'default'     => '400,400i,600,700,700i',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Add body font weights', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'select',
		'settings'    => 'mt_headers_family',
		'label'       => esc_attr__( 'Headers - Font Family', 'lawyers' ),
		'default'     => 'Crimson Text',
		'section'     => 'mt_typography_options',
		'description' => esc_attr__( 'Select a font family from the Google Web Fonts', 'lawyers' ),
		'choices' 	  => Kirki_Fonts::get_font_choices(),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_headers_font_weight',
		'label'       => esc_attr__( 'Headers - Font Weight', 'lawyers' ),
		'default'     => '400,400i,700,700i',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Add body font weights', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_body_size2',
		'label'       => esc_attr__( 'Body - Font Size', 'lawyers' ),
		'default'     => '16',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select body text font size ( in px )', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_h1_size',
		'label'       => esc_attr__( 'H1 - Font Size', 'lawyers' ),
		'default'     => '54',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select H1 heading font size ( in px )', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_h2_size',
		'label'       => esc_attr__( 'H2 - Font Size', 'lawyers' ),
		'default'     => '42',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select H2 heading font size ( in px )', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_h3_size',
		'label'       => esc_attr__( 'H3 - Font Size', 'lawyers' ),
		'default'     => '36',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select H3 heading font size ( in px )', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_h4_size',
		'label'       => esc_attr__( 'H4 - Font Size', 'lawyers' ),
		'default'     => '28',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select H4 heading font size ( in px )', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_h5_size',
		'label'       => esc_attr__( 'H5 - Font Size', 'lawyers' ),
		'default'     => '24',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select H5 heading font size ( in px )', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_h6_size',
		'label'       => esc_attr__( 'H6 - Font Size', 'lawyers' ),
		'default'     => '16',
		'section'     => 'mt_typography_options',
		'description'     => esc_attr__( 'Select H6 heading font size ( in px )', 'lawyers' ),
	) );
	
	// social media
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_facebook_url',
		'label'       => esc_attr__( 'Facebook URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Facebook URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_twitter_url',
		'label'       => esc_attr__( 'Twitter URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Twitter URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_instagram_url',
		'label'       => esc_attr__( 'Instagram URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Instagram URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_linkedin_url',
		'label'       => esc_attr__( 'Linkedin URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Linkedin URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_pinterest_url',
		'label'       => esc_attr__( 'Pinterest URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Pinterest URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_youtube_url',
		'label'       => esc_attr__( 'YouTube URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add YouTube URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_vimeo_url',
		'label'       => esc_attr__( 'Vimeo URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Vimeo URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_dribbble_url',
		'label'       => esc_attr__( 'Dribbble URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Dribbble URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_skype_url',
		'label'       => esc_attr__( 'Skype URL', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_attr__( 'Add Skype URL', 'lawyers' ),
	) );
	
	Kirki::add_field( 'mt_fields', array(
		'type'        => 'text',
		'settings'    => 'mt_social_email_url',
		'label'       => esc_html__( 'Email Address', 'lawyers' ),
		'default'     => '',
		'section'     => 'mt_social_media',
		'description' => esc_html__( 'Add email address', 'lawyers' ),
	) );
	
}//endif