<?php
/*
Template Name: Testimonials

*/
?>
<?php get_header(); ?>

<?php

$mt_page_title = get_post_meta($post->ID, "mt_page_title", true);
$mt_page_tagline = get_post_meta($post->ID, "mt_page_tagline", true);

$image = wp_get_attachment_image_src( get_post_thumbnail_id( $post->ID ), 'full' );
   
  ?>

 <div class="page-head <?php if(empty($image)):?> topnoimg <?php endif;?>" <?php if(!empty($image)):?> style="background-image:url('<?php echo esc_url($image[0]); ?>');" <?php endif;?>>
	
	<div class="inner-desc">
		<div class="container">
		<?php if(!empty($mt_page_title)): ?>
		<h1 class="page-title"><?php echo esc_html($mt_page_title) ;?></h1>
		  <?php else: ?>
		 <h1 class="page-title"><?php the_title();?></h1>
		<?php endif; ?>
		<?php if(!empty($mt_page_tagline)): ?>
		<span class="post-subtitle page-subtitle"> <?php echo esc_html($mt_page_tagline); ?></span>
        <?php endif; ?>
		</div>
	</div>
	
</div>

<section class="page-content">

<div class="container">

<div class="row">
<div class="col-sm-12 col-md-12 testimonials-container">

<?php 		global $wp_query;
			wp_reset_postdata();

	$paged = get_query_var('paged') ? get_query_var('paged') : 1;
	
	$query = array('post_type' => 'mt_testimonials', 'paged'=> $paged);
	$wp_query = new WP_Query($query);
	
	$count_testimonials = 0;
		
			?>

<?php if (have_posts()) : while (have_posts()) : the_post(); 

			$mt_testimonial_client_name = get_post_meta($post->ID, "mt_testimonial_client_name", true);
			$mt_testimonial_client_company = get_post_meta($post->ID, "mt_testimonial_client_company", true);
			$mt_testimonial_client_img = get_field('mt_testimonial_client_img');
			
		if ($count_testimonials % 2 == 0): ?> <div class="row testimonials-holder"> <?php endif; ?>

<div class="col-sm-6 col-md-6">

<div class="testimonial-single">

<div class="testimonial-desc">
                      <h5><i class="fa fa-quote-left fa-2x pull-left"></i><?php the_content();?></h5>
                    </div><!--.testimonial-desc-->

<div class="testimonial-client-single clearfix">
<div class="client-float">
<img src="<?php echo esc_url($mt_testimonial_client_img); ?>"/>
</div>
<div class="client-float client-title">
                      <p><strong><?php echo esc_html($mt_testimonial_client_name); ?></strong></p>
                      <p><?php echo esc_html($mt_testimonial_client_company); ?></p>
</div>                      
                    </div><!--.testimonial-client-->

</div><!--.testimonial-single-->
</div><!--.col-md-6-->

<?php $count_testimonials++; if(($count_testimonials % 2) == 0) {?> </div><!--end row--> <?php }?>

<?php endwhile; endif; if(($count_testimonials % 2) == 1 ) {?> </div><!--end row--><?php } ?> 
 
</div><!--.testimonials-container-->
</div><!--.row-->

<?php $count_posts = wp_count_posts('mt_testimonials'); ?>

<?php if(function_exists('lawyers_pagenavi') && ($mt_testimonial_items_nr < $count_posts->publish ) ) : ?>

	<div class="margin72">

	<?php lawyers_pagenavi();  ?>
        
	</div><!--.margin72-->
        
	<?php else : ?>

  <ul class="other-entries">
			<li class="newer-entries"><span><?php previous_posts_link(esc_html__('Previous', 'lawyers')); ?></span></li>
            <li class="older-entries"><span><?php next_posts_link(esc_html__('Next', 'lawyers')); ?></span></li>
          </ul>
      
<?php endif; ?>

</div><!--.container-->

</section><!--.page-content-->

<?php get_footer(); ?>